name = "Baya Papaya"
kind = "trainer"
type = "tool"
effect = "Si el Pokémon al que está unida esta carta resulta dañado por un ataque de los Pokémon [P] de tu rival, ese ataque le hace 60 puntos de daño menos (después de aplicar Debilidad y Resistencia), y descartas esta carta."
